export default class AuthenticationError extends Error {
  constructor(message: string, cause?: string) {
    super();
    this.name = "AuthenticationError";
    this.message = message;
    this.cause = cause;
  }
}
